Make compatible with Emacs 22.* #25

Closed
rejeep opened this Issue May 20, 2010 · 1 comment

1 participant

@rejeep

Try to remove some newly added stuff and make compatible with Emacs 22.. For example *argv** and string-match-p.

@rejeep

Only supporting >=23

@rejeep rejeep closed this Aug 11, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment